#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                   persistent-sqlite
version:                2.13.1.0
visibility:             public
id:                     persistent-sqlite-2.13.1.0-Kv9OXjCaPAAcFzYW2wJIR
key:                    persistent-sqlite-2.13.1.0-Kv9OXjCaPAAcFzYW2wJIR
license:                MIT
maintainer:             Michael Snoyman <michael@snoyman.com>
author:                 Michael Snoyman <michael@snoyman.com>
stability:              Stable
homepage:               http://www.yesodweb.com/book/persistent
synopsis:               Backend for the persistent library using sqlite3.
description:
    This package includes a thin sqlite3 wrapper based on the direct-sqlite package, as well as the entire C library, so there are no system dependencies.

category:               Database, Yesod
abi:                    cbb8c8689b41c16d3350d644e608bb91
exposed:                True
exposed-modules:
    Database.Persist.Sqlite Database.Sqlite Database.Sqlite.Internal

import-dirs:            /usr/lib/ghc-9.4.8/site-local/persistent-sqlite-2.13.1.0
library-dirs:           /usr/lib/ghc-9.4.8/site-local/persistent-sqlite-2.13.1.0
library-dirs-static:    /usr/lib/ghc-9.4.8/site-local/persistent-sqlite-2.13.1.0
dynamic-library-dirs:   /usr/lib
data-dir:               /usr/share/haskell-persistent-sqlite
hs-libraries:           HSpersistent-sqlite-2.13.1.0-Kv9OXjCaPAAcFzYW2wJIR
extra-libraries:        pthread sqlite3
extra-libraries-static: sqlite3 m z
depends:
    aeson-2.1.2.1-4CVR04TmBAJCS7ApojWVjB base-4.17.2.1
    bytestring-0.11.5.3 conduit-1.3.6.1-4vOVNW9pwJYLaGSEKs1crY
    containers-0.6.7 microlens-th-0.4.3.17-GNytIaHmI1f32SxxcUFLLO
    monad-logger-0.3.41-T7qmcZklCU87tRIXCDov mtl-2.2.2
    persistent-2.14.5.1-2WS5abuDOWuAACPIhyKIw8
    resource-pool-0.2.3.2-EuZuqJn7TDX4SZU8ZUTeH7
    resourcet-1.2.6-HbN0RV9wT5VCrWiuK0rjhN text-2.0.2 time-1.12.2
    transformers-0.5.6.2 unliftio-core-0.2.1.0-1JwPsdkrVim6892Z5vBeIT
    unordered-containers-0.2.20-HeJmB00BoxxBFwF5v8SCN

haddock-interfaces:
    /usr/share/doc/haskell-persistent-sqlite/html/persistent-sqlite.haddock

haddock-html:           /usr/share/doc/haskell-persistent-sqlite/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

